/* [6. Logo] */

.logo       { text-decoration: none; border: 0; outline: none; display: block; text-align: center; width: 220px; }

.logo img   { max-width:100%; text-decoration: none; border: 0; outline: none; margin-bottom:12px;}

#logo-text  { color:#FFF; font-size: 24px;  margin: 0 auto 15px; font-family: 'Exo 2', sans-serif; font-weight:100;}